Debian Bug report logs - #295083
please patch manpage

version graph

Package: libncurses5-dev; Maintainer for libncurses5-dev is Craig Small <csmall@debian.org>; Source for libncurses5-dev is src:ncurses.

Reported by: Nico Golde <nico@ngolde.de>

Date: Sun, 13 Feb 2005 15:03:09 UTC

Severity: wishlist

Tags: patch

Found in version 5.4-4

Fixed in version ncurses/5.4-5

Done: Daniel Jacobowitz <dan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Jacobowitz <ncurses-maint@debian.org>:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
New Bug report received and forwarded. Copy sent to Daniel Jacobowitz <ncurses-maint@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please patch manpage
Date: Sun, 13 Feb 2005 15:56:19 +0100
[Message part 1 (text/plain, inline)]
Package: libncurses5-dev
Version: 5.4-4
Severity: wishlist
Tags: patch
Hi,
in the use_default_colors manpage you referenced the program
ded which is not packaged in debian. so i think it would be
better du make a patch for this manpage.
see attached patch.
regards nico


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-nion
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15) (ignored: LC_ALL set to de_DE@euro)

Versions of packages libncurses5-dev depends on:
ii  libc6-dev [libc-dev]        2.3.2.ds1-20 GNU C Library: Development Librari
ii  libncurses5                 5.4-4        Shared libraries for terminal hand

-- no debconf information

-- 
Nico Golde - 310777820@ICQ | GPG: 1024D/73647CFF ,'"`.
nico@ngolde.de | http://www.ngolde.de           (  grml.org
VIM has two modes - the one in which it beeps    `._,'   
and the one in which it doesn't -- encrypted mail preferred
[use_default_colors.3ncurses.patch (text/plain, attachment)]

Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Message #8 received at 295083-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Sun, 13 Feb 2005 10:19:50 -0500 (EST)
On Sun, 13 Feb 2005, Nico Golde wrote:

> Package: libncurses5-dev
> Version: 5.4-4
> Severity: wishlist
> Tags: patch
> Hi,
> in the use_default_colors manpage you referenced the program
> ded which is not packaged in debian. so i think it would be
> better du make a patch for this manpage.
> see attached patch.

I see, and disapprove (bye)

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Jacobowitz <ncurses-maint@debian.org>:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Daniel Jacobowitz <drow@false.org>:
Extra info received and forwarded to list. Copy sent to Daniel Jacobowitz <ncurses-maint@debian.org>. Full text and rfc822 format available.

Message #13 received at 295083@bugs.debian.org (full text, mbox):

From: Daniel Jacobowitz <drow@false.org>
To: Nico Golde <nico@ngolde.de>, 295083@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Sun, 13 Feb 2005 10:31:48 -0500
On Sun, Feb 13, 2005 at 03:56:19PM +0100, Nico Golde wrote:
> Package: libncurses5-dev
> Version: 5.4-4
> Severity: wishlist
> Tags: patch
> Hi,
> in the use_default_colors manpage you referenced the program
> ded which is not packaged in debian. so i think it would be
> better du make a patch for this manpage.
> see attached patch.
> regards nico

Yeah um... Thomas, what _is_ ded(1)?  The only thing I can find is a
homegrown directory editor used at Harvey Mudd, but I don't think
that's relevant to this page.

-- 
Daniel Jacobowitz
CodeSourcery, LLC



Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Message #16 received at 295083-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Sun, 13 Feb 2005 11:16:10 -0500 (EST)
On Sun, 13 Feb 2005, Daniel Jacobowitz wrote:

> Yeah um... Thomas, what _is_ ded(1)?  The only thing I can find is a
> homegrown directory editor used at Harvey Mudd, but I don't think
> that's relevant to this page.

It's on my webpage.

(I don't see anything pertinent with google for harvey mudd ded).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Information stored:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 295083-quiet@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Thomas Dickey <dickey@his.com>, 295083-quiet@bugs.debian.org
Cc: 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 10:14:29 +0100
[Message part 1 (text/plain, inline)]
hey,
* Thomas Dickey <dickey@his.com> [2005-02-14 10:02]:
> On Sun, 13 Feb 2005, Nico Golde wrote:
> 
> >Package: libncurses5-dev
> >Version: 5.4-4
> >Severity: wishlist
> >Tags: patch
> >Hi,
> >in the use_default_colors manpage you referenced the program
> >ded which is not packaged in debian. so i think it would be
> >better du make a patch for this manpage.
> >see attached patch.
> 
> I see, and disapprove (bye)

why?
regards nico
-- 
Nico Golde - 310777820@ICQ | GPG: 1024D/73647CFF ,'"`.
nico@ngolde.de | http://www.ngolde.de           (  grml.org
VIM has two modes - the one in which it beeps    `._,'   
and the one in which it doesn't -- encrypted mail preferred
[Message part 2 (application/pgp-signature, inline)]

Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Jacobowitz <ncurses-maint@debian.org>:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to Daniel Jacobowitz <ncurses-maint@debian.org>. Full text and rfc822 format available.

Message #29 received at 295083@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Daniel Jacobowitz <drow@false.org>
Cc: 295083@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 10:15:57 +0100
[Message part 1 (text/plain, inline)]
Hello Daniel,

* Daniel Jacobowitz <drow@false.org> [2005-02-14 10:02]:
> On Sun, Feb 13, 2005 at 03:56:19PM +0100, Nico Golde wrote:
> > Package: libncurses5-dev
> > Version: 5.4-4
> > Severity: wishlist
> > Tags: patch
> > Hi,
> > in the use_default_colors manpage you referenced the program
> > ded which is not packaged in debian. so i think it would be
> > better du make a patch for this manpage.
> > see attached patch.
> > regards nico
> 
> Yeah um... Thomas, what _is_ ded(1)?  The only thing I can find is a
> homegrown directory editor used at Harvey Mudd, but I don't think
> that's relevant to this page.

yes you are right this is a directory editor.
i think too that this is not relevant.
regards nico
-- 
Nico Golde - 310777820@ICQ | GPG: 1024D/73647CFF ,'"`.
nico@ngolde.de | http://www.ngolde.de           (  grml.org
VIM has two modes - the one in which it beeps    `._,'   
and the one in which it doesn't -- encrypted mail preferred
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@his.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 295083-quiet@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Nico Golde <nico@ngolde.de>
Cc: 295083-quiet@bugs.debian.org, 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 05:12:01 -0500 (EST)
On Mon, 14 Feb 2005, Nico Golde wrote:

> hey,
> * Thomas Dickey <dickey@his.com> [2005-02-14 10:02]:
>> On Sun, 13 Feb 2005, Nico Golde wrote:
>>
>>> Package: libncurses5-dev
>>> Version: 5.4-4
>>> Severity: wishlist
>>> Tags: patch
>>> Hi,
>>> in the use_default_colors manpage you referenced the program
>>> ded which is not packaged in debian. so i think it would be
>>> better du make a patch for this manpage.
>>> see attached patch.
>>
>> I see, and disapprove (bye)

All of the default colors features were added for ded.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Message #40 received at 295083-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 05:21:49 -0500 (EST)
On Mon, 14 Feb 2005, Nico Golde wrote:

> yes you are right this is a directory editor.
> i think too that this is not relevant.

Your comment is not relevant: I'm not going to change this.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Information stored:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #45 received at 295083-quiet@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Thomas Dickey <dickey@his.com>
Cc: 295083-quiet@bugs.debian.org, 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 12:32:01 +0100
[Message part 1 (text/plain, inline)]
Hello Thomas,

* Thomas Dickey <dickey@his.com> [2005-02-14 12:17]:
> On Mon, 14 Feb 2005, Nico Golde wrote:
> 
> >hey,
> >* Thomas Dickey <dickey@his.com> [2005-02-14 10:02]:
> >>On Sun, 13 Feb 2005, Nico Golde wrote:
> >>
> >>>Package: libncurses5-dev
> >>>Version: 5.4-4
> >>>Severity: wishlist
> >>>Tags: patch
> >>>Hi,
> >>>in the use_default_colors manpage you referenced the program
> >>>ded which is not packaged in debian. so i think it would be
> >>>better du make a patch for this manpage.
> >>>see attached patch.
> >>
> >>I see, and disapprove (bye)
> 
> All of the default colors features were added for ded.

yes but ded has nothing to do with debian. and i think it is
possible that yyou will receive another bug report if
someone eslse will read the manpage carefully and don't know
what ded is for.
regards nico
-- 
Nico Golde - 310777820@ICQ | GPG: 1024D/73647CFF ,'"`.
nico@ngolde.de | http://www.ngolde.de           (  grml.org
VIM has two modes - the one in which it beeps    `._,'   
and the one in which it doesn't -- encrypted mail preferred
[Message part 2 (application/pgp-signature, inline)]

Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Jacobowitz <ncurses-maint@debian.org>:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Message #51 received at 295083@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: 295083@bugs.debian.org
Subject: why?
Date: Mon, 14 Feb 2005 12:47:18 +0100
[Message part 1 (text/plain, inline)]
I see no point in referencing to ded, a directory editor, from
a manpage part of libncurses5-dev. ded itself provides no additional
knowledge of interest to someone trying to use libncurses5. It seems
to use libncurses5-dev itself, but hey... libc6 does not link to
every programme using it.

It looks more like you want to attract attention to your project.
This is an understandable thing to do, but I hope you will
understand that a manpage is not the correct platform for that sort
of advertisement. Use freshmeat.net instead!

Please remove the reference.

Thank you.

-- 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, user, and author
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Jacobowitz <ncurses-maint@debian.org>:
Bug#295083; Package libncurses5-dev. Full text and rfc822 format available.

Acknowledgement sent to Daniel Jacobowitz <drow@false.org>:
Extra info received and forwarded to list. Copy sent to Daniel Jacobowitz <ncurses-maint@debian.org>. Full text and rfc822 format available.

Message #56 received at 295083@bugs.debian.org (full text, mbox):

From: Daniel Jacobowitz <drow@false.org>
To: Nico Golde <nico@ngolde.de>
Cc: 295083@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 10:46:28 -0500
On Mon, Feb 14, 2005 at 10:15:57AM +0100, Nico Golde wrote:
> Hello Daniel,
> 
> * Daniel Jacobowitz <drow@false.org> [2005-02-14 10:02]:
> > On Sun, Feb 13, 2005 at 03:56:19PM +0100, Nico Golde wrote:
> > > Package: libncurses5-dev
> > > Version: 5.4-4
> > > Severity: wishlist
> > > Tags: patch
> > > Hi,
> > > in the use_default_colors manpage you referenced the program
> > > ded which is not packaged in debian. so i think it would be
> > > better du make a patch for this manpage.
> > > see attached patch.
> > > regards nico
> > 
> > Yeah um... Thomas, what _is_ ded(1)?  The only thing I can find is a
> > homegrown directory editor used at Harvey Mudd, but I don't think
> > that's relevant to this page.
> 
> yes you are right this is a directory editor.
> i think too that this is not relevant.
> regards nico

[Thomas, when you reply to -submitter it doesn't get copied to the
maintainer; I didn't see your earlier replies until I checked the web
archive...]

Could you at least add a bit to the man page explaining _why_ it is
cross referencing to ded?  I don't see the reference as adding any
value to the man page, but I'm not going to argue with you about it.

-- 
Daniel Jacobowitz
CodeSourcery, LLC



Message sent on to Nico Golde <nico@ngolde.de>:
Bug#295083. Full text and rfc822 format available.

Message #59 received at 295083-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Daniel Jacobowitz <drow@false.org>, 295083-submitter@bugs.debian.org
Subject: Re: Bug#295083: please patch manpage
Date: Mon, 14 Feb 2005 16:51:25 -0500 (EST)
On Mon, 14 Feb 2005, Daniel Jacobowitz wrote:

> [Thomas, when you reply to -submitter it doesn't get copied to the
> maintainer; I didn't see your earlier replies until I checked the web
> archive...]

I haven't quite gotten the sense of which maintainers want me to send
only to xxx-submitter, and which not.

> Could you at least add a bit to the man page explaining _why_ it is
> cross referencing to ded?  I don't see the reference as adding any
> value to the man page, but I'm not going to argue with you about it.

Sure - I can add some context, and a little of the background (no pun).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Reply sent to Daniel Jacobowitz <dan@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nico Golde <nico@ngolde.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #64 received at 295083-close@bugs.debian.org (full text, mbox):

From: Daniel Jacobowitz <dan@debian.org>
To: 295083-close@bugs.debian.org
Subject: Bug#295083: fixed in ncurses 5.4-5
Date: Sun, 12 Jun 2005 12:47:06 -0400
Source: ncurses
Source-Version: 5.4-5

We believe that the bug you reported is fixed in the latest version of
ncurses, which is due to be installed in the Debian FTP archive:

libncurses5-dbg_5.4-5_i386.deb
  to pool/main/n/ncurses/libncurses5-dbg_5.4-5_i386.deb
libncurses5-dev_5.4-5_i386.deb
  to pool/main/n/ncurses/libncurses5-dev_5.4-5_i386.deb
libncurses5_5.4-5_i386.deb
  to pool/main/n/ncurses/libncurses5_5.4-5_i386.deb
libncursesw5-dbg_5.4-5_i386.deb
  to pool/main/n/ncurses/libncursesw5-dbg_5.4-5_i386.deb
libncursesw5-dev_5.4-5_i386.deb
  to pool/main/n/ncurses/libncursesw5-dev_5.4-5_i386.deb
libncursesw5_5.4-5_i386.deb
  to pool/main/n/ncurses/libncursesw5_5.4-5_i386.deb
ncurses-base_5.4-5_all.deb
  to pool/main/n/ncurses/ncurses-base_5.4-5_all.deb
ncurses-bin_5.4-5_i386.deb
  to pool/main/n/ncurses/ncurses-bin_5.4-5_i386.deb
ncurses-term_5.4-5_all.deb
  to pool/main/n/ncurses/ncurses-term_5.4-5_all.deb
ncurses_5.4-5.diff.gz
  to pool/main/n/ncurses/ncurses_5.4-5.diff.gz
ncurses_5.4-5.dsc
  to pool/main/n/ncurses/ncurses_5.4-5.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 295083@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Jacobowitz <dan@debian.org> (supplier of updated ncurses package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 12 Jun 2005 11:17:54 -0400
Source: ncurses
Binary: ncurses-base lib64ncurses5 libncursesw5-dev libncursesw5-dbg ncurses-bin libncurses5 libncursesw5 libncurses5-dev ncurses-term libncurses5-dbg lib64ncurses5-dev
Architecture: source i386 all
Version: 5.4-5
Distribution: unstable
Urgency: low
Maintainer: Daniel Jacobowitz <ncurses-maint@debian.org>
Changed-By: Daniel Jacobowitz <dan@debian.org>
Description: 
 libncurses5 - Shared libraries for terminal handling
 libncurses5-dbg - Debugging/profiling libraries for ncurses
 libncurses5-dev - Developer's libraries and docs for ncurses
 libncursesw5 - Shared libraries for terminal handling (wide character support)
 libncursesw5-dbg - Debugging/profiling libraries for ncurses
 libncursesw5-dev - Developer's libraries for ncursesw
 ncurses-base - Descriptions of common terminal types
 ncurses-bin - Terminal-related programs and man pages
 ncurses-term - Additional terminal type definitions
Closes: 55637 110586 254316 257872 259253 265631 265784 273463 280687 283059 295083 301376 305704
Changes: 
 ncurses (5.4-5) unstable; urgency=low
 .
   * Use quilt to manage patches.
   * Update to upstream patch level 20050604.
     - Hurd build fix merged upstream.
     - Part of explicitly signed character patch merged upstream.
     - Corrected man page for mouseinterval (Closes: #280687).
     - Improved support for the zn_CH.GBK locale (Closes: #301376).
     - Improved terminfo entry for putty (Closes: #305704).
     - Explain the reference to ded(1) on the default_colors(3ncurses)
       man page (Closes: #295083).
     - Reset xterm mouse mode in various terminfo entries (Closes: #55637).
     - Check the size of the terminal after newterm() (Closes: #265631).
   * Updated xterm terminfo entry from xterm 200.  Combined with the
     upstream patch level, this (Closes: #254316).
   * Install the examples in libncurses5-dev again (Closes: #257872).
   * Remove use of test -a in ncurses-base and ncurses-term preinsts
     (Closes: #259253).
   * Enable gpm support (Closes: #110586).
   * Load libgpm.so.1 instead of libgpm.so.
   * Merge the Debian rxvt terminfo entry with upstream changes.
     - Upstream added cnorm to rxvt's reset string, so that the block cursor
       is restored if civis was used (Closes: #265784).
   * Fix the default bindings for F1-F4 in rxvt.
   * Use smkx instead of rmkx in rxvt's reset string, so that reset does
     not leave the keypad in the wrong state.
   * Move libncursesw.so.5 to /lib (Closes: #273463).
   * Added a patch from NIIBE Yutaka to support cross-compilation between
     two Debian systems (Closes: #283059).
   * Correct the section for the inwstr(3ncurses) man page.
   * Add myself to Uploaders.
   * Correct sections on the tack(1) man page.
   * Use symlinks instead of hardlinks for the terminfo database.
   * Remove a four-year-old workaround for an ia64 gcc bug.
   * Update shlibs file to (>= 5.4-5).
   * Configure using --disable-lp64 for compatibility on 64-bit architectures.
Files: 
 ed9623c2b270a187fa46c0b3cc04eb12 883 libs standard ncurses_5.4-5.dsc
 435ba55597cb03d7b09f97933d0be1dd 799336 libs standard ncurses_5.4-5.diff.gz
 5b37214b39694b3d0369c136f3cc893a 288672 base required libncurses5_5.4-5_i386.deb
 6d4bfb5f1ed426a74d7c6532213761ab 1247002 libdevel optional libncurses5-dev_5.4-5_i386.deb
 926a22295e7753f9f3c947d536ff5a56 5266072 libdevel extra libncurses5-dbg_5.4-5_i386.deb
 dd88ae6881a696c2391c78a11b05a675 304144 libs standard libncursesw5_5.4-5_i386.deb
 61b9db3fa98029e1c58e097b9f999876 416970 libdevel optional libncursesw5-dev_5.4-5_i386.deb
 123e8306059e277951db311ef3b00dfe 5800478 libdevel extra libncursesw5-dbg_5.4-5_i386.deb
 e4bd77cd68251ec9e0b8c71fad38b877 207632 base required ncurses-bin_5.4-5_i386.deb
 83464ad6d36b54aadb09d4061182fcc6 12170 base required ncurses-base_5.4-5_all.deb
 5d9a94886bc9d4268c50b088c62e20b8 277774 admin standard ncurses-term_5.4-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCrGOEbgOPXuCjg3cRAugAAJwNh4F07jmdbfRxOG4WGlUZL8pVQwCfQxhr
+9+y4ZMP3m44B/knpDOzB/c=
=mIcU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:40:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.